<DialogueContext.PH_PU_GENOUTLAW3_M_CB_Relaxed_NoticeSoundResponse_Agree_IG_002 __id="a0b87075-95ba-41a6-9c7e-436d1a0789f6" __path="libs/foundry/records/dialoguecontextbank/fps/fps_genoutlaw3.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PH_PU_GENOUTLAW3_M_CB_Relaxed_NoticeSoundResponse_Agree_IG_002" speaker="0915899d-b949-47ee-9e5e-13ec293b3af2" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <contents />
  <tags />
</DialogueContext.PH_PU_GENOUTLAW3_M_CB_Relaxed_NoticeSoundResponse_Agree_IG_002>